openSUSE Security Update : telepathy-idle (openSUSE-SU-2013:0915-1)

Medium Nessus Plugin ID 75000


The remote openSUSE host is missing a security update.


Changes in telepathy-idle :

- Add telepathy-idle-require-tls-validation.patch (bnc#817120, CVE-2007-6746). This fixes flaws in the SSL certificate validation.


Update the affected telepathy-idle packages.

See Also

Plugin Details

Severity: Medium

ID: 75000

File Name: openSUSE-2013-427.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2017/11/06

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Temporal Score: 4.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:F/RL:OF/RC:ND

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:telepathy-idle, p-cpe:/a:novell:opensuse:telepathy-idle-debuginfo, p-cpe:/a:novell:opensuse:telepathy-idle-debugsource, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/05/03

Reference Information

CVE: CVE-2007-6746

OSVDB: 92865